
/* sidebarSearchBox.jsp */
td#sidebar div.searchBoxBorder { margin: 6px 3px 3px 3px; }
div#secSidebar, div#secSidebarWide { display: block; float: left; }
div.searchBoxBorder { /*border: 1px solid #D6D6D6;*/ padding: 3px; }
table.searchBox { height: 24px; background: url("../img/searchbox_left.gif") no-repeat; }
table.searchBox td { padding: 0px; }
table.searchBox td.searchBoxLeft input { margin-left: 30px; border: 0; border-color: #FFFFFF; color: #808080; width: 230px; }
table.searchBox td.searchBoxRight { width: 69px; background: transparent url("../img/searchbox_right.gif") no-repeat right; text-align: right; padding: 1px 16px 0px 0px; }
table.searchBox td input { font-size: 13px; } 

#sidebar .feed-buttons{ margin-top: 5px; padding-bottom: 5px; border-width: 0 0 1px; }

div.sidebar_box .title, div.sidebar_box_feed .title { color: #FFFFFF; }
div#secSidebar{	float:left; }

div#secSidebarWide #content {width: 810px;}
div#banners {margin: -121px 0 0 0;}
#container div.twoLevelNavigation {margin: -140px 0 0 0;}

div#sidebar div.sidebar_box {width: 158px;}
div#sidebar div.wide {width: 322px;}
div.sidebar_box div.odd {border-bottom: 1px solid #e6e6e6; background-color: #f3f3f3;}
div.sidebar_box div.listItem {padding: 8px 5px 8px 10px; }
#sidebar .feed_logo {margin: 3px 0}
#sidebar .linksWithPictureWide img, #sidebar .galleryWide img.big {margin: 0 0 0 0; float: none;}
#sidebar .linksWithPictureWide .inner_content, #sidebar .galleryWide .inner_content {margin-top: 0px; }
#sidebar .latestIssueWide .linksWithPictureWide {width: auto;}
#sidebar .latestIssueWide .linksWithPictureWide img.big {float: right;}
#sidebar .latestIssueWide .right {padding: 0;}
#sidebar ol.question {margin-bottom: 10px;}
#sidebar ol.question li {margin-left: 20px;}

#sidebar div.samBanner { margin: 10px 0 10px 16px; clear:both; float: left;}

#sidebar div.promoPic { overflow: hidden; } 
#sidebar div.promoPic img { float: left; }

#sidebar div.galleryPerson .shortcut_pic{ margin: 6px 7px 0 4px; }
